/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Template: bridge
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Description: Bridge Theme
Tags: creative,portfolio,multi-purpose,clean,retina,responsive,parallax,mega menu,blog,agency,business,fullscreen,modern,background video,ajax
Version: 9.1.2.1502828157
Updated: 2017-08-16 06:15:57

*/

#nav-menu-item-17653 li a {
  font-weight: 900 !important;
  padding: 5px 10px !important;
  margin-bottom: 5px;
}
/***Black Icon Grid Color***/
.outer-contact-us-second-level-service-page .popup-bb .row:nth-of-type(8) {
  width: 100% !important;
  display: block;
}
.portfolio_navigation .portfolio_next a, .portfolio_navigation .portfolio_prev a {
  background-color: #67cad1;
  color: #fff;
  border: 2px solid #fff;
}
.portfolio_navigation .portfolio_button a {
  color: #67cad1;
}
.search-results .blog_holder.blog_large_image article {
  margin-bottom: 0px !important;
}
.search-results .post_content_holder .qbutton.small, .portfolio_paging .load_more a, #submit_comment {
  background-color: #67cad1 !important;
  border: 2px solid #67cad1 !important;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
  display: inline-block;
}
.client-slider-outer-of-initiator {
  margin-top: 20px;
}
.client-slider-outer-of-initiator img {
  max-height: 100px;
}
.search-results .post_content_holder .post_more {
  margin-top: 0px !important;
}
.search-results .post_content_holder .post_image, .search-results .post_content_holder .post_info {
  display: none !important;
}
.single-job .content .column1 {
  width: 100%;
}
.single-job .content .column2 {
  display: none;
}

.pp_overlay, .pp_pic_holder.pp_default {
  display: none !important;
}


body .q_social_icon_holder:hover .simple_social {
  color: #67cad0 !important;
  transition: .55s all;
}

body .q_social_icon_holder .simple_social {
  transition: .55s all;
}

.vc_gitem-link.vc_general.vc_btn3, .single-job__button.btn-2 {
  background-color: #67cad1 !important;
  border: 2px solid #67cad1 !important;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  background-image: none !important;
}

.most-outer-why-they-choose-us.black-color-text-outer-why-chose-us {
  text-align: center;
}
.most-outer-why-they-choose-us.black-color-text-outer-why-chose-us .content-to-the-right-of-why-us-content {
  vertical-align: middle;
}
.page-id-17444 .most-outer-why-they-choose-us.black-color-text-outer-why-chose-us .content-to-the-right-of-why-us-content {
  width: auto;
}
.most-outer-why-they-choose-us.black-color-text-outer-why-chose-us .content-to-the-right-of-why-us-content h2 {
  margin-bottom: 0px;
}
.most-outer-why-they-choose-us.black-color-text-outer-why-chose-us .icon-to-the-left-of-why-us-content {
  margin-top: 0px;
  vertical-align: middle;
  line-height: 1;
}
.most-outer-why-they-choose-us.make-background-white {
  background-color: #fff;
}
.black-text-small-below-stat-content-title {
  max-width: 760px;
  margin: 30px auto 10px auto;
}
.black-text-small-below-grid-one {
  max-width: 760px;
  margin: 20px auto 10px auto;
}
.black-text-small-below-grid-two {
  max-width: 760px;
  margin: 20px auto 20px auto;
}
/***End of Black Icon Grid Color***/
/***End of Lease Make Good***/
.single.single-post p {
  font-size: 14px;
  margin: 0px !important;
}
/*.no-event-pointer {
    pointer-events: none;
}*/


.mid-page-orange {
  background-color: #ff6400;
  color: #fff;
  padding: 7px 25px;
  display: inline-block;
  font-weight: 600;
  font-size: 15px;
}
.content-to-the-right-of-why-us-content h2 {
  text-transform: uppercase;
}

.contact-form-immediate-mid-page h2, .contact-form-immediate-mid-page h3 {
  display: none;
}
.outer-dark-blue-container p span {
  font-weight: 600;
}
.outer-dark-blue-container p {
  padding: 0px;
  color: #fff;
  line-height: 1.5;
  font-size: 22px;
}
.outer-dark-blue-container {
  background-color: #006a6e;
  margin-bottom: 25px;
}
.outer-dark-blue-container .immediate-dark-blue-content {
  text-align: center;
  padding: 50px 30px;
  max-width: 700px;
  margin: 0px auto;
}


.outer-contact-us-second-level-service-page .container {
  background-color: transparent !important;
}

.outer-contact-us-second-level-service-page {
  background-color: #2f3239;
  padding: 50px 0px;
}
.mid-page-header-without-line-under.with-sub {
  text-align: center;
}
.mid-page-header-without-line-under.with-sub p {
  max-width: 400px;
  color: #fff;
  margin: 10px auto 20px auto;
}
.outer-contact-us-second-level-service-page .popup-bb .row:first-of-type {
  display: none;
}
.outer-contact-us-second-level-service-page .popup-bb {
  background-color: transparent !important;
  width: 100%;
  max-width: 700px;
  margin: 0px auto;
  box-sizing: border-box;
}
.outer-contact-us-second-level-service-page .row .row-1 {
  display: none;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(3) {
  padding-right: 3px;
  box-sizing: border-box;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(4) {
  padding-left: 3px;
  box-sizing: border-box;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(5) {
  padding-right: 3px;
  box-sizing: border-box;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(6) {
  padding-left: 3px;
  box-sizing: border-box;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(2) {
  width: 100%;
}
.outer-contact-us-second-level-service-page .row:nth-of-type(7) {
  width: 100% !important;
}
.outer-contact-us-second-level-service-page .row {
  display: inline-block;
  vertical-align: top;
  width: 50%;
  float: left;
  clear: none;
}

.outer-contact-us-second-level-service-page .row-3 {
  padding-top: 20px;
}
.outer-contact-us-second-level-service-page .row-3 {
  display: inline-block;
}
.outer-contact-us-second-level-service-page .row-4 {
  float: right;
  margin-top: 20px;
  color: #fff;
  font-size: 15px;
}

.outer-contact-us-second-level-service-page ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
  opacity: 1;
}
.outer-contact-us-second-level-service-page ::-moz-placeholder { /* Firefox 19+ */
  color: #000;
  opacity: 1;
}
.outer-contact-us-second-level-service-page :-ms-input-placeholder { /* IE 10+ */
  color: #000;
  opacity: 1;
}
.outer-contact-us-second-level-service-page :-moz-placeholder { /* Firefox 18- */
  color: #000;
  opacity: 1;
}

/***End of End of Lease Make Good***/



/***Mobile Home Content Section***/
.box_content {
  max-width: 100%;
}
.testimonial_text_inner p:before {
  content: open-quote;
}

.testimonial_text_inner p:after {
  content: close-quote;
}
#recent-posts-10 h5 {
  cursor: pointer;
}
#recent-posts-10 h5:hover {
  color: #67CBD2;
}

.menu-section-of-header-bottom-bar #menu-national > li a {
  line-height: 1;
}
.column4 .textwidget a {
  font-size: 1em;
}
.testimonial_text_holder {
  margin-top: 20px;
}
.title_holder {
  text-align: center;
}
.outer-split-three-logos a {
  display: inline-block;
  width: 32%;
  margin-top: 10px;
}
.outer-split-three-logos br {
  display: none;
}
#menu-footer-menu li {
  padding-bottom: 6px;
}

footer .column_inner li a:hover, #menu-footer-menu li a:hover  {
  color: #67CBD2 !important;
}



.q_slider_inner .q_slide_title {
  font-weight: 900;
}

.grid-items-below-slider.desktop {
  position: absolute;
  bottom: 120px;
  right: 0px;
  left: 0px;
  z-index: 9999;
}

.outer-project-gallery-view-more .stat-content-title-section {
  margin-bottom: 20px;
}
.outer-project-gallery-view-more {
  padding: 40px 0px;
}
.button-below-gallery-shortcut {
  text-align: center;
  padding: 10px 0px 0px 0px;
}

.vertically-aligned-content-within-complete-feat-grid-item {
  text-align: center;
  padding: 50px 0px;
}
.vertically-aligned-content-within-complete-feat-grid-item h2 {
  font-weight: 900;
  color: #fff;
}
.vertically-aligned-content-within-complete-feat-grid-item h3 {
  color: #fff;
}
.complete-feat-grid-item-overlay {
  background-color: rgba(0,0,0,.7);
}
.vertically-aligned-content-within-complete-feat-grid-item a:hover, .button-below-gallery-shortcut a:hover {
  color: #67cad1 !important;
  background-color: #fff !important;
  border: 2px solid #fff !important;
}
.vertically-aligned-content-within-complete-feat-grid-item a, .button-below-gallery-shortcut a {
  background-color: #67cad1 !important;
  border: 2px solid #67cad1 !important;
  color: #fff;
  font-weight: bold;
  margin-top: 10px;
  display: inline-block;
}

.stat-content-title-section {
  text-align: center;
}
.stat-content-title-section h2 {
  margin: 0px;
  line-height: 1;
  font-weight: 600;
}
.small-short-border {
  display: inline-block;
  background-color: #2f3239;
  height: 2px;
  width: 40px;
}
.container-of-stat-items-most-outer {
  padding: 30px 0px 10px 0px;
  text-align: center;
}
.stat-content-cotnent-section .stat-content-cotent-section-single {
  margin: 20px 0px;
}
.stat-text-below, .q_counter_holder p.counter_text {
  max-width: 250px;
  font-weight: 400;
  margin: 5px auto 0px auto;
  font-family: inherit;
  padding: 0px !important;
  font-size: 13px !important;
}
.q_counter_holder {
  padding: 0px !important;
}
.stat-content-cotnent-section .stat-content-cotent-section-single .stat-number, .q_counter_holder span.counter {
  font-size: 50px;
  line-height: 1;
  color: #2f3239;
  font-weight: 400;
  font-family: inherit;
  margin-bottom: -5px;
}
.stat-bottom-border, .separator.small {
  height: 2px;
  width: 30px;
  display: block;
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  background-color: #2f3239;
}



.icon-to-the-left-of-why-us-content {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  margin-top: 5px;
}
.icon-to-the-left-of-why-us-content i {
  color: #096870;
  font-size: 25px;
}
.icon-to-the-left-of-why-us-content img {
  max-width: 45px;
  margin-top: -10px;
}
.why-they-choose-us-section-content-section-single-item {
  text-align: center;
}
.content-to-the-right-of-why-us-content {
  display: inline-block;
  vertical-align: top;
  text-align: left;
  width: 78%;
  padding-left:
}
.most-outer-why-they-choose-us {
  background-color: #eeeeee;
  padding: 30px 0px 10px 0px;
}
.why-they-choose-us-section-content-section-single-item {
  margin: 20px 0px;
}
.content-to-the-right-of-why-us-content h2 {
  color: #2f3239;
  margin-bottom: 10px;
  font-size: 15px;
}
.most-outer-why-they-choose-us .container {
  background-color: transparent !important;
}
.stat-content-title-section h2 {
  text-transform: uppercase;
}

.complete-services-item-with-gall .images-to-the-left img {
  display: none;
}
.content-about-galls-to-the-left h2 {
  color: #2f3239;
  margin-bottom: 10px;
  font-size: 15px;
  text-transform: uppercase;
}
.most-outer-service-container-for-galls {
  padding: 30px 0px 10px 0px;
  text-align: center;
}
.complete-services-item-with-gall {
  margin: 20px auto;
  max-width: 250px;
}
.box_content {
  text-align: left;
}
.cover_boxes .box img {
  width: 100%;
  object-fit: cover;
  object-position: center;
}
.cover_boxes .box .box_content {
  padding: 20px 0px !important;
}
.content-about-galls-to-the-left a, .box_content a {
  background-color: #68cad2;
  color: #fff;
  padding: 5px 20px;;
  display: inline-block;
}


.outer-container-of-our-clients-include {
  background-color: #eeeeee;
  text-align: center;
}
.outer-container-of-our-clients-include .container {
  background-color: transparent !important;
  padding: 30px 0px;
}
.our-clients-content-container p {
  padding: 0px;
}
.our-clients-content-container {
  margin-top: 10px;
}

.customer-service-examples-outer {
  padding: 30px 0px;
  text-align: center;
}
.customer-service-examples-outer .customer-service-example-content {
  margin-top: 10px;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.complete-feat-grid-item {
  background-size: cover;
  background-position: center;
}
/***End of Mobile Home Content Section***/


@media screen and (min-width: 481px) {
  body .most-outer-why-they-choose-us, body .container-of-stat-items-most-outer, body .most-outer-service-container-for-galls {
    padding: 50px 0px 30px 0px;
  }
  body .outer-container-of-our-clients-include .container, body .customer-service-examples-outer {
    padding: 50px 0px;
  }
}


@media screen and (max-width: 768px) {
  .header_bottom_right_widget_holder a.qbutton, .header_bottom_right_widget_holder #map-bb {
    display: none;
  }
}
@media screen and (max-width: 1029px) {
  .carousel-inner.skrollable.skrollable-between {
    transform: translateY(0px) !important;
  }
  .q_logo a {
    height: 40px !important;
  }
  .header_bottom div {
    height: auto !important;
  }
  .header_bottom div.mobile_menu_button {
    height: 70px !important;
  }
  .header_bottom div.side_menu_button {
    height: 70px !important;
    line-height: 20px;
  }
  .q_logo a {
    padding: 15px;
  }
  .new-desktop-full-header {
    display: none;
  }
  .mobile_menu {
    z-index: 999 !important;
  }
  .mobile_menu #menu-national-2 .mobile_arrow i {
    color: #fff;
    font-size: 20px;
    font-weight: 900;
  }
  .mobile_menu #menu-national-2 a {
    color: #fff;
    font-weight: 900;
  }
  .mobile_menu #menu-national-2 li.current_page_item a {
    color: rgb(102, 201, 207);
  }
}
.complete-new-body-full-width-section {
  position: relative;
  z-index: 99;
}
.container-of-stat-items-most-outer {
  background-color: #fff;
}


.menu-section-of-header-bottom-bar .second .inner > ul {
  background-color: #293037 !important;
  margin: 0px;
  padding: 10px 0px 10px 0px !important;
}
.menu-section-of-header-bottom-bar .second .inner > ul a {
  padding: 3px 10px !important;
  box-sizing: border-box;
  width: 100%;
}
.menu-section-of-header-bottom-bar .second .inner > ul > li {
  border: none !important;
}
.menu-section-of-header-bottom-bar .second .inner > ul ul a {
  font-weight: 500 !important;
}
.grid-items-below-slider.four-middle-section-with-flexed-content .vertically-aligned-content-within-complete-feat-grid-item {
  padding: 0px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.grid-items-below-slider.four-middle-section-with-flexed-content .complete-feat-grid-item-overlay {
  height: 270px;
  position: relative;
}
.grid-items-below-slider.four-middle-section-with-flexed-content .complete-feat-grid-item h2 {
  font-size: 22px;
  max-width: 90%;
  margin: 0px auto;
}
.complete-feat-grid-item {
    background-size: cover;
    background-position: center;
}
.mid-page-grid-title {
  padding: 5px 0px 40px 0px;
}
.complete-feat-grid-item h2 {
  text-transform: uppercase;
}
.projects_holder_outer article .image_holder img {
  object-fit: cover;
  object-position: center;
}
.projects_holder_outer article .image_holder .feature_holder_icons a {
  width: 50px;
  display: inline-block;
  margin: 0px;
  text-align: center;
  margin: 0px 3px;
  vertical-align: middle;
  background-color: transparent;
  color: #fff;
  border: 2px solid #fff;
  border-radius: 4px;
  padding: 3px 10px;
  transition: .55s all;
}
.projects_holder_outer article .image_holder .feature_holder_icons a:hover{
  background-color: #67cad1;
  transition: .55s all;
}
.filter_holder {
  text-align: center;
}
.filter_holder li {
  float: none !important;
  display: inline-block !important;
  cursor: pointer;
}
.filter_holder li.filter.active span {
  color: #67cad1 !important;
}
.filter_holder li.filter:hover span {
  color: #67cad1 !important;
}
.q_team_name {
  color: #000;
  text-transform: uppercase;
  font-size: 15px;
  font-weight: 700;
}
.speak-up-blurb {
  text-align: center;
}
#z-contact-page input, #z-contact-page textarea {
  background-color: #2f3239;
  color: #fff;
}
.contact-us-section-to-left-item h3 {
  margin-bottom: 3px;
}
.contact-us-section-to-left-item p {
  padding: 0px;
  line-height: 1.4;
}
.q_social_icon_holder {
  vertical-align: middle;
}
.short-cut-gallery-row-of-images img {
  cursor: pointer;
}
@media screen and (min-width: 1029px) {
  .q_team_name {
    color: #000;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
  }
  .portfolio_detail.portfolio_single_follow {
    margin-top: 20px !important;
  }
  .custom-portfolio-items-section.active {
    /*margin-top: 100px;*/
    transition: 1s all;
  }
  .custom-portfolio-items-section {
    transition: 1s all;
  }
  .carousel-inner h2 {
    margin: 10px 0px 10px;
  }
  .complete-feat-grid-item-overlay {
    transition: .65s all;
    cursor: pointer;
  }
  .complete-feat-grid-item-overlay:hover {
    background-color: rgba(0,0,0,0);
    transition: .65s all;
  }
  .grid-items-below-slider.four-middle-section-with-flexed-content .complete-feat-grid-item h2 {
    font-size: 27px;
    max-width: 90%;
    margin: 0px auto;
  }
  .grid-items-below-slider.four-middle-section-with-flexed-content .complete-feat-grid-item-overlay {
    height: 290px;
    position: relative;
  }
  .grid-items-below-slider.four-middle-section-with-flexed-content .complete-feat-grid-item {
    width: 25%;
    vertical-align: middle;
  }
  .grid-items-below-slider.four-middle-section-with-flexed-content.two-instead-of-four .complete-feat-grid-item {
    width: 50%;
  }
  .grid-items-below-slider.four-middle-section-with-flexed-content.for-three-instead .complete-feat-grid-item {
    width: 33.33%;
  }
  .menu-section-of-header-bottom-bar #menu-national > li a {
    line-height: 28px;
  }
  .q_slide_title {
    font-size: 56px !important;
  }
  .q_slide_title {
    margin-bottom: 10px !important;
  }
  .q_slide_text {
    font-size: 18px !important;
    padding-bottom: 10px !important;
  }
  .complete-feat-grid-item-overlay h2 {
    font-size: 32px;
  }

  .complete-feat-grid-item {
    width: 33.33%;
    display: inline-block;
  }
  .stat-content-cotent-section-single, .why-they-choose-us-section-content-section-single-item {
    width: 32%;
    display: inline-block;
    text-align: center;
    vertical-align: top;
  }
  .home .vertically-aligned-content-within-complete-feat-grid-item {
    padding: 30px 0px;
  }
  body .vertically-aligned-content-within-complete-feat-grid-item {
    padding: 85px 0px;
  }
  body .complete-services-item-with-gall .images-to-the-left img {
    display: inline-block;
    width: 32%;
  }
  body .complete-services-item-with-gall {
    max-width: 100%;
  }
  body .complete-services-item-with-gall .images-to-the-left {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
  }
  .content-about-galls-to-the-left {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
    width: 29%;
    padding-left: 20px;
    box-sizing: border-box;
  }
}
.grid-items-below-slider.desktop {
  display: none;
}
.testimonial_text_inner p {
  font-size: 15px !important;
}
.next-arrow-for-log-slider {
  position: absolute;
  top: 40%;
  right: 0px;
  cursor: pointer;
  font-size: 30px;
}
.prev-arrow-for-log-slider {
  position: absolute;
  top: 40%;
  left: 0px;
  cursor: pointer;
  font-size: 30px;
}
.to-be-floated-left-logos-and-right-logos-bottom-section {
  background-color: #000000;
  text-align: center;
  padding-bottom: 50px;
}
.to-be-floated-left-logos-and-right-logos-bottom-section p {
  color: #fff;
  text-transform: uppercase;
  font-size: 15px;
  padding: 0px;
}
.to-be-floated-left-logos-and-right-logos-bottom-section > div p {
  padding-bottom: 10px;
  padding-top: 20px;
}
.to-be-floated-left-logos-and-right-logos-bottom-section img {
  height: 40px;
}
.title_subtitle_holder_inner h1 span {
  font-weight: 900;
}

.title.title_size_large {
  background-size: cover !important;
  background-position: bottom center !important;
  background-attachment: initial !important;
}

.left-logos-to-be-floated-with-title, .right-logos-to-be-floated-with-title {
  vertical-align: top;
}
.right-logos-to-be-floated-with-title img {
  height: 60px;
}
@media screen and (min-width: 1030px) {
  .stat-content-title-section {
    margin-bottom: 20px;
  }
  .title_outer {
    padding-top: 120px;
  }
  .title.title_size_large {
    height: 300px !important;
  }
  .title_holder {
    height: 300px !important;
    padding-top: 0px !important;
  }
  .to-be-floated-left-logos-and-right-logos-bottom-section {
    margin-top: -50px;
  }
  .footer_top {
    padding-bottom: 0px !important;
  }
  .to-be-floated-left-logos-and-right-logos-bottom-section .left-logos-to-be-floated-with-title {
    display: inline-block;
    width: 70%;
    text-align: left;
  }
  .to-be-floated-left-logos-and-right-logos-bottom-section .right-logos-to-be-floated-with-title {
    display: inline-block;
    width: 30%;
    float: right;
    box-sizing: border-box;
    text-align: left;
  }
  .grid-items-below-slider.desktop {
    display: block;
  }
  .grid-items-below-slider.mobile {
    display: none;
  }
  .q_slider {
    margin-top: 120px;
    margin-bottom: -120px;
  }
  .carousel-inner .item .image {
    background-position: center 125% !important;
  }
  .slider_content {
    margin-top: -20%;
  }


  /***Top Section of New Menu***/
  header.page_header {
  	display: none !important;
  }
  .new-desktop-full-header {
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    width: 100%;
    display: block;
    z-index: 9999;
    background-color: #0C0C0C;
  }
  .email-section-of-header-top-bar {
    display: inline-block;
    margin-right: 20px;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
  }
  .text-and-map-image-section-of-header-top-bar {
    color: #67CBD2;
    display: inline-block;
    display: inline-block;
    vertical-align: middle;
  }
  .text-and-map-image-section-of-header-top-bar span:first-of-type {
    margin-right: 10px;
    font-size: 15px;
  }
  .text-and-map-image-section-of-header-top-bar span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
  }
  .email-section-of-header-top-bar a {
    color: #fff;
    display: inline-block;
    padding: 10px 0px 10px 0px;
    transition: .55s all;
  }
  .email-section-of-header-top-bar a:hover {
    color: #67CBD2;
    transition: .55s all;
  }
  .social-icons-section-of-header-top-bar {
    display: inline-block;
    vertical-align: middle;
  }
  .search-section-of-header-top-bar {
    display: inline-block;
    vertical-align: middle;
  }
  .search-section-of-header-top-bar #searchform input {
    background-color: rgba(255,255,255,.15);
    color: #fff;
    height: 40px;
    padding: 0px 20px;
    margin: 0px;
    width: 170px;
  }
  .search-section-of-header-top-bar #searchform input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #fff;
  }
  .search-section-of-header-top-bar #searchform input::-moz-placeholder { /* Firefox 19+ */
    color: #fff;
  }
  .search-section-of-header-top-bar #searchform input:-ms-input-placeholder { /* IE 10+ */
    color: #fff;
  }
  .search-section-of-header-top-bar #searchform input:-moz-placeholder { /* Firefox 18- */
    color: #fff;
  }
  .search-section-of-header-top-bar {
    margin-left: 15px;
  }
  .search-section-of-header-top-bar #searchform {
    position: relative;
    height: auto;
    background-color: transparent;
  }
  .search-section-of-header-top-bar #searchform button i {
    color: #fff;
    font-size: 25px;
    line-height: 1;
    padding: 0px;
  }
  .search-section-of-header-top-bar #searchform button {
    position: absolute;
    top: 0px;
    line-height: 1;
    right: 0px;
    background-color: transparent;
    border: none;
    color: #fff;
    cursor: pointer;
    padding: 8px 9px 8px 9px;
  }
  .social-icons-section-of-header-top-bar a:hover {
    color: #67CBD2;
    opacity: 1;
    transition: .55s all;
  }
  .social-icons-section-of-header-top-bar a {
    display: inline-block;
    vertical-align: middle;
    font-size: 25px;
    opacity: 1;
    transition: .55s all;
    padding: 8px 5px;
    color: #fff;
  }
  .top-bar-containers-to-be-floated-right {
    float: right;
    margin-top: 10px;
  }
  .text-and-map-image-section-of-header-top-bar {
    padding: 8px 0px;
  }
  /***End of Top Section of New Menu***/

  /***Bottom Bar CSS***/
  .phone-number-section-of-header-bottom-bar a {
    color: #67CBD2;
    border: 2px solid #67CBD2;
    background-color: rgba(103, 203, 210, .1);
    display: inline-block;
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 600;
    margin-top: 13px;
    transition: .55s all;
  }
  .phone-number-section-of-header-bottom-bar a:hover {
    background-color: rgba(103, 203, 210, 1);
    transition: .55s all;
    color: #fff;
  }
  .menu-section-of-header-bottom-bar {
    display: inline-block;
    vertical-align: middle;
  }
  .logo-section-of-header-bottom-bar {
    line-height: 1;
    float: left;
    margin-left: -10px;
  }
  .phone-number-section-of-header-bottom-bar {
    float: right;
  }
  .logo-section-of-header-bottom-bar img {
    height: 75px;
  }
  .full-bottom-bar {
    text-align: center;
  }
  .logo-section-of-header-bottom-bar {
    display: inline-block;
    vertical-align: middle;
  }
  .phone-number-section-of-header-bottom-bar {
    display: inline-block;
    vertical-align: middle;
  }
  .menu-section-of-header-bottom-bar #menu-national > li {
    display: inline-block;
    vertical-align: middle;
  }
  .menu-section-of-header-bottom-bar #menu-national > li a {
    text-transform: uppercase;
    color: #fff;
    font-weight: 900;
    padding: 25px 15px;
    display: inline-block;
  }
  .full-bottom-bar {
    position: absolute;
    width: 100%;
    top: 53px;
    right: 0px;
    left: 0px;
    background-color: #0C0C0C;
    z-index: 999;
    transition: .75s all;
  }
  .new-desktop-full-header.active .full-bottom-bar {
    top: 0px;
    transition: .75s all;
  }

  .menu-section-of-header-bottom-bar #menu-national > li a {
    position: relative;
    color: #fff;
    text-decoration: none;
    transiton: .55s all;
  }
  .menu-section-of-header-bottom-bar #menu-national > li a:hover {
    color: #67CBD2;
    transiton: .55s all;
  }
  .menu-section-of-header-bottom-bar #menu-national > li a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #67CBD2;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
  }
  .menu-section-of-header-bottom-bar #menu-national > li a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  /***End of Bottom Bar CSS***/
}
.short-cut-gallery-row-of-images img {
  display: inline-block;
  width: 100%;
  line-height: 1;
  margin: 0px 0px -10px 0px;
}
@media screen and (min-width: 481px) {
  .short-cut-gallery-row-of-images img {
    display: inline-block;
    width: 50%;
    height: 150px;
    object-fit: cover;
    object-position: center;
    line-height: 1;
    margin: 0px 0px -10px 0px;
  }
}
@media screen and (min-width: 768px) {
  .short-cut-gallery-row-of-images img {
    height: 250px;
  }
}
@media screen and (min-width: 1030px) {
  .short-cut-gallery-row-of-images img {
    height: 250px;
    width: 25%;
  }
  .short-cut-gallery-row-of-images {
    margin: 10px 0px 20px 0px;
  }
  .outer-project-gallery-view-more {
    padding: 50px 0px;
  }
}
/* extra contact page */

#bb_contact_form {

}

#bb_contact_form .bb-submit {
    text-align: right;
}

#bb_contact_form .bb-submit input[type='submit'] {
    display: block;
    float: right;
    background-color: #07686e !important;
    border-radius: 0 !important;
    color: #ffffff;
    border: 1px solid #000 !important;
}

#z-contact-page .two_columns_50_50 {
    padding: 0 0 10px 0;
}

/* calculator page*/

p:empty {
    display: none;
    height: 0;
    margin: 0;
    padding: 0;
}

.clear {
    clear: both;
    height: 0;
}

#calculator-form {

}

#calculator-form-2 {
    background: #bcbcbc;
    padding: 60px 0;
    margin: 0 auto;
    max-width: 1024px;
    border: 1px solid #979797;
}

.cnt-cal {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto 50px auto;
    background: #d9d9d9;
    border: #b3b4b4 1px solid;
    padding: 0 0 30px 0;
}

.cnt-cal-2 {
    width: 90%;
    max-width: 1024px;
    margin: 0 auto 0 auto;
}

.cnt-cal-3 {
    width: 90%;
    max-width: 960px;
    margin: 0 auto 0 auto;
}

#calculator-form::after, #calculator-form-2::after, .cnt-cal-2::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 .col-cal-3 {
    width: 31.33%;
    margin: 0 1%;
    float: left;
}

#calculator-form-2 .col-cal-4b {
    text-align: center;
    margin: 10px 0 0 0;
}

#calculator-form-2 .col-cal-4 {
    text-align: center;
    margin: 20px auto 0 auto;
}

#calculator-form h1 {
    text-align: center;
    margin: 0px 0 20px 0;
    text-transform: uppercase;
}

#calculator-form-2 h1 {
    text-align: center;
    margin: 0 0 20px 0;
    text-transform: uppercase;
}

#calculator-form input[type="text"] {
    background: #fff !important;
}

#calculator-form-2 input[type="text"], #calculator-form-2 input[type="email"], #calculator-form-2 input[type="phone"] {
    background: #fff !important;
}

#calculator-form-2 input[type="submit"] {
    background: #235458 !important;
}

#calculator-form h2 {
    font-size: 18px;
    margin: 0;
    padding: 40px 0;
    text-transform: uppercase;
}

#calculator-form .col-cal {
    max-width: 500px;
    margin: 0 auto;
    float: none;
}

#calculator-form .col-cal::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 .col-cal-2::after {
    clear: both;
    content: '';
    display: table;
}

#calculator-form-2 p:empty {
    display: none;
}

#calculator-form .cal-img, #calculator-form .cal-txt {
    padding: 0 0 10px 0;
}

#calculator-form p:empty {
    display: none;
}

@media (min-width: 1024px) {

    #calculator-form .col-cal {
        width: 46%;
        max-width: none;
        margin: 0 2%;
        float: left;
    }

    #calculator-form .cal-img {
        float: left;
        width: 50%;
        padding: 0;
    }

    #calculator-form .cal-txt {
        float: right;
        width: 48%;
        padding: 0;
    }

}

/* END calculator page*/

#fancybox-content {
    border-color: #EEEEEE !important;
}

.popup-bb {
    max-width: 500px;
    background: #EEEEEE;
    padding: 1em;
}

.popup-bb h2, .popup-bb h3 {
    text-align: center;
}

.popup-bb h2 {
    line-height: 1 !important;
    padding: 0 0 10px 0;
}

footer .column1 {
    position: relative;
    top: -18px;
}

.shopping_cart_outer {
    display: none;
}

.woocommerce-page .shopping_cart_outer {
    display: table;
}

.cover_boxes ul li .box .box_content {
    top: 0;
}

.cover_boxes ul li .box .qbutton {
    margin-top: 18px;
}

.ls-wp-container .qbutton {
    -webkit-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -o-transition: none;
    transition: none;
}

.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next {
    margin-top: 19px;
}

@media only screen and (max-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next {
        margin-top: -27px;
    }

    .page-id-15173 .q_slider,
    .page-id-15058 .q_slider {
        min-height: 100px;
    }
}

.side_menu_button a:last-child {
    padding: 0 0 0 17px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider {
    min-height: 560px;
}

.filter_outer {
    margin: -8px 0 31px;
}

.filter_holder ul li span {
    font-size: 13px;
}

h4 {
    font-family: Georgia, serif;
}

.title .subtitle {
    margin-top: 14px;
}

.contact_section .separator {
    display: none;
}

.contact_detail h2 {
    margin-bottom: 15px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15918 li,
#nav-menu-item-15919 li,
#nav-menu-item-15920 li {
    width: 280px;
}

.drop_down .second .inner .widget {
    padding-bottom: 13px;
}

.drop_down .second .inner .widget a {
    padding: 0px !important;
}

/*banana code */

.opt-btn-1::after {
    clear: both;
    display: table;
    content: '';
}

.opt-btn-1 .btn-o1 {
    float: left;
    width: 31.3%;
    padding: 0 2% 0 0;
}

.opt-btn-1 input[type="submit"] {
    width: 100%;
    margin: 4px 0 0 0;
    text-align: center;
    padding: 4px 0;
}

span.wpcf7-not-valid-tip {
    background: #000 !important;
    color: #f00;
    display: block;
    font-size: 1em;
    text-indent: 1em !important;
}

h2 {
    text-transform: none;
}

.arrow {
    width: 60px;
    height: 80px;
    background: url('http://www.bbdoneforyou.com/testtest3/wp-content/uploads/2016/05/arrow.png') 50% 0 no-repeat;
    top: -120px;
    left: 50%;
    position: absolute;
    margin: 0 0 0 -30px;
    text-indent: -9999px;
}

.center {
    text-align: center;
}

#landing-hdr {
    padding: 125px 0;
}

#landing-footer {
    padding: 100px 0 100px 0;
}

#landing-hdr .call-btn-2, #landing-footer .call-btn-2, .landing .call-btn-2, #landing-footer p {
    font-weight: bold;
    font-size: 18px;
}

#landing-hdr a.btn-1, #landing-footer a.btn-1 {
    background: #000;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

#landing-footer a.btn-3 {
    background: #07686E;
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

.landing a.btn-1 {
    font-size: 20px;
    font-weight: bold;
    padding: 0.5em 1em;
    display: inline-block;
}

#landing-hdr, #landing-hdr h1, #landing-hdr h2, #landing-hdr a, #landing-footer, #landing-footer h1, #landing-footer h2, #landing-footer a {
    color: #fff;
}

#landing-hdr h1 {
    font-size: 32px;
    text-transform: uppercase;
}

#landing-footer h1 {
    font-size: 32px;
}

#landing-hdr h1 {
    line-height: 1.8;
    font-weight: normal;
}

#landing-hdr h2, #landing-footer h2, .landing h2 {
    font-size: 26px;
    text-transform: none;
    font-weight: bold
}

#landing-footer p {
    color: #fff;
}

.landing p {
    font-size: 1.2em;
    text-align: center;
    padding: 0 0 0.5em 0;
    color: #000;
}

p {
    padding: 0 0 1em 0;
    /* line-height:1.7; */
}

.landing ul {
    font-size: 1.2em;
    margin-left: 0;
    padding-left: 2em;
    list-style: none;
    text-align: left;
}

.landing li {
    padding: 0 0 1em 0;
}

.about-list li:before {
    text-align: left;
    display: inline-block;
    padding: 0;
    margin: 0 0 0 -1em;
    width: 1em;
    content: "•";
    font-size: 20px;
}

.landing h1, .landing h2, .landing h3 {
    padding: 0 0 1em 0;
    text-align: center;
}

.landing h3 {
    font-size: 25px;
}

.cnt {
    width: 99%;
    margin: 0 auto;
}

.cnt::after {
    clear: both;
    content: '';
    display: table;
}

#opt-box {
    background: #000;
    color: #fff;
    text-align: center;
}

#opt-box p {
    margin: 0 !important;
    padding: 0 !important;
}

#opt-box input {
    width: 100%;
}

#opt-box input[type="submit"] {
    background: #07686e none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 0.9em;
    margin: -1px 0 0;
    text-transform: uppercase;
    text-align: center;
}

#opt-box input[type="text"], #opt-box input[type="email"] {
    border: medium none;
    font-size: 0.9em;
    margin: 0;
    padding: 0.9em 0;
    text-indent: 1em;
}

#opt-box .i0, #opt-box .i1, #opt-box .i2, #opt-box .i3 {
    float: none;
    padding: 0 0 0.5em 0;
    width: 90%;
    margin: 0 auto;
    max-width: 350px;
}

#opt-box .i0 {
    font-size: 1em;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    padding: 0 2em 0 0;
}

a.btn-1 {
    background: #67cad1;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1.5em;
    margin: 1em 0 2em 0;
}

a.btn-1b {
    background: #07686e;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1em;
    margin: 0;
}

a.btn-1c {
    background: #FF6201;
    color: #fff;
    text-align: center;
    padding: 0.5em 3em;
    text-decoration: none;
    font-size: 1.5em;
    margin: 1em 0 2em 0;
    display: inline-block;
    font-weight: bold;
}

a.btn-2 {
    background: #07686e;
    color: #fff;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    font-size: 0.8em;
    margin: 1em 0 2em 0;
}

a.btn-3 {
    background: none;
    color: #000;
    border: #000 1px solid;
    text-align: center;
    padding: 0.5em 1em;
    text-decoration: none;
    font-size: 1.2em;
    margin: 1em 0 2em 0;
}

.box-contact h3 {
    padding: 1em 0 0 0;
}

.call-btn {
    font-size: 1.2em;
}

.call-btn-2 {
    font-size: 1.2em;
    margin: 0;
}

#landing-acc .call-btn-2 {
    margin: 2em 0 1em 0;
}

.page-template-landing_page .subtitle {
    font-size: 3em;
    line-height: 1.5em;
    margin: -10% 0 0;
}

.page-template-landing_page .title_subtitle_holder_inner h1 {
    display: none;
}

.landing .qode_carousels .slides img {
    display: block;
    max-height: 87px;
    width: auto;
}

.landing .qode_carousels ul li {
    max-width: 345px !important;
    text-align: center;
}

.bb-6-boxes h3 {
    font-size: 24px;
    text-align: center;
}

.bb-6-boxes i {
    color: #000 !important;
}

.bb-icons {
    text-align: center;
}

.bb-icons h3 {
    padding: 0 0 0.2em 0;
}

.bb-icons p {
    padding: 0 0 0.2em 0;
    height: 4.2em;
    line-height: 1.3;
}

bb-icons h3 {
    font-size: 24px;
}

.z-boxes h3 {
    padding: 1em 0;
}

.z-boxes p {
    padding: 0 0 1em 0;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #67cad0 !important;
    border-radius: 0;
    color: #ffffff;
    border: none !important;
}

#map-bb {
    position: absolute;
    color: #66C9CF;
    right: 0;
    bottom: -80px;
    z-index: 9999;
    text-align: center;
    font-weight: bold;
    width: 360px;
}

#map-bb img {
    vertical-align: middle;
}

.header_inner_right .side_menu_button_wrapper .header_bottom_right_widget_holder {
    display: table-cell !important;
}

@media (min-width: 1024px) {

    .header_inner_right .side_menu_button_wrapper .header_bottom_right_widget_holder {
        display: table-cell !important;
    }

    #map-bb {
        bottom: -50px;
    }

    .qode_image_gallery_no_space .controls a.next-slide {
        right: -100px;
    }

    .qode_image_gallery_no_space .controls a.prev-slide {
        left: -100px;
    }

    .cnt {
        width: 100%;
        max-width: 1024px;
    }

    #opt-box {

    }

    #opt-box .i1, #opt-box .i2, #opt-box .i3 {
        float: left;
        padding: 0;
        max-width: auto;
    }

    #opt-box .i0 {
        font-size: 1.125em;
        font-weight: 500;
    }

    #opt-box .i1 {
        width: 23%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i2 {
        width: 23%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i3 {
        width: 10%;
        margin: 14px 10px 0 0;
    }

    #opt-box .i1, #opt-box .i1, #opt-box .i2 {

    }

    .landing a.btn-1 {
        padding: 0.5em 8em;
    }

    #landing-footer a.btn-3 {
        padding: 0.5em 8em;
    }

    .img-right {
        float: right;
        padding: 0 0 1em 1em;
    }

}

/*end banana code */


.job .vc_gitem-zone-a .vc_gitem-row-position-top {
    position: relative;
}

.job .vc_gitem-zone-a:before {
    padding-top: 0 !important;
}

.job .vc_gitem-zone-a .vc_gitem-row-position-top .vc_col-sm-12 {
    background-color: #fff;
    padding: 24px 24px 0;
}

.job .vc_btn3 {
    padding: 0.5em 1em !important;
    font-size: 0.8em;
    text-transform: uppercase !important;
}

.job .vc_gitem-acf .vc_gitem-acf-label {
    font-weight: 700;
}

.single-job .content .container_inner {
    padding-bottom: 50px !important;
}

.single-job .content_inner > .container {
    background-color: #eee;
    padding: 40px 0;
}

.single-job .content_inner > .container > .container_inner {
    background-color: #fff;
    padding: 20px 40px;
}

/* 375x667 */
@media only screen and (max-width : 375px) {
    .single-job .content_inner > .container > .container_inner {
        padding: 15px;
    }
}

.single-job .post_text_inner p + ul:not(:last-of-type) {
    padding: 0 0 1.5em 0;
}

.single-job .vc_gitem-acf .vc_gitem-acf-label {
    font-weight: 700;
}

.single-job__bottom-container {
    margin-top: 40px;
}

.single-job__back-link {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.single-job__back-link:before {
    content: "\f177";
    display: inline-block;
    margin-right: 5px;
}

.single-job__button {
    text-transform: uppercase;
}

.single-job__links-bottom-list {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

.single-job__links-bottom-list li {
    display: inline-block;
}

.single-job__links-bottom-list li:not(:last-of-type) {
    margin-right: 15px;
}
